Author Topic: Installation help needed  (Read 1116 times)

0 Members and 1 Guest are viewing this topic.

Offline amebb

  • New Users
  • Newbie
  • *
  • Posts: 16
  • Karma: +0/-0
    • View Profile
Installation help needed
« on: December 06, 2015, 04:16:35 PM »
Hi i just uploaded all the files and have set all the setting as required for the installation to work.

But I am getting this error...


Fatal Error
Error:
mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead

Trace:
mysql_connect in mysql.class.php on line 39
Connect in install.php on line 174
CreateTables in install.php on line 66
Initialize in install.php on line 379


can anyone help me with this please...???

MY PHP version is 5.6

tHANK YOU

Unofficial JMB Support Forums

Installation help needed
« on: December 06, 2015, 04:16:35 PM »


Tags: errior 
 

Related Topics

  Subject / Started by Replies Last post
1 Replies
1358 Views
Last post August 23, 2016, 01:02:36 PM
by Robert9
4 Replies
1732 Views
Last post July 13, 2016, 06:40:17 AM
by amebb
0 Replies
1007 Views
Last post October 17, 2016, 09:30:33 PM
by j3ss3jam3s